Bug 210773 - Changing kernel doesn't update ramdisk_size parameter
Changing kernel doesn't update ramdisk_size parameter
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Brich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-14 16:48 EDT by Pierre Ossman
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 06:24:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pierre Ossman 2006-10-14 16:48:14 EDT
When you change the current kernel in a diskless template, the initrd image gets
updated and gets a new size. However, the ramdisk_size parameter sent to the
kernel doesn't get updated. So if the new initrd is larger, things go south.
Comment 1 Radek Brich 2007-10-17 06:24:51 EDT
fixed in 0.1.42

Note You need to log in before you can comment on or make changes to this bug.